<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJGmodv1Vf7giwuf/x0EqGRp41A2nnwhZCMDKoj9HxOBg2uEtVRIg1QU1MB2ImbPbEpO/gPLY+1/nrJfB9v5b65JvewMMt6QYCg==</string>
</map>
